<?php
$site_name = words('Dawah_Focused_Network_Sites');
$site_url = 'http://www.islam.com.kw/';
$site_description = 'Welcome to our Ask About Islam service. If you want to learn more about Islam and Muslims or you have a question on your mind about Islam or Muslims, we are here to help you.';
$site_keywords = 'Ask about islam, ask me about islam, Ask the scholar, questions about islam, queries about islam, discover islam, learn more about islam, what is islam, who are the muslims, what is the quran, islam presentation committee, e-da`wah committee, electronic committee, conversion to islam, how to convert to islam, how to become muslims';
$site_author = 'EDC Team';

function Template_body($type=0, $title="",$description="", $author="", $text=""){
global $site_name, $site_keywords, $current_page, $breadcrumb, $_GET;

$headers = '<!DOCTYPE html>';
$headers .= '<html lang="en">';
$headers .= '<head>';
$headers .= '<meta charset="utf-8">';
$headers .= '<meta http-equiv="X-UA-Compatible" content="IE=edge">';
$headers .= '<meta name="viewport" content="width=device-width, initial-scale=1">';
$headers .= '<meta name="description" content="'.$description.'">';
$headers .= '<meta name="keywords" content="'.$site_keywords.'" />';
$headers .= '<meta name="author" content="'.$author.'">';
$headers .= '<link rel="icon" href="favicon.ico">';
$headers .= '<title>'.$title.'</title>';
$headers .= '<link href="css/bootstrap.min.css" rel="stylesheet">';
$headers .= '<link href="css/style.css" rel="stylesheet">';
$headers .= '<!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->';
if($_GET['dir'] == "rtl"){
$headers .= '<link rel="stylesheet" type="text/css" href="css/rtl.css" />';
}
$headers .= '</head>';

if($current_page->thisfile == "index.php"){
$ctive_1 = ' class="active"';
$ctive_2 = '';
$ctive_3 = '';
}elseif($current_page->thisfile == "submit.php"){
$ctive_1 = '';
$ctive_2 = ' class="active"';
$ctive_3 = '';
}elseif($current_page->thisfile == "category.php"){
$ctive_1 = '';
$ctive_2 = '';
$ctive_3 = ' class="active"';
}
	
$headers .= '<body>';

/*
$headers .= '<nav class="navbar navbar-inverse navbar-fixed-top">';
$headers .= '<div class="container">';
$headers .= '<div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="index.php">'.$site_name.'</a>
        </div>
        <div id="navbar" class="collapse navbar-collapsex">
          <ul class="nav navbar-nav">
            <li'.$ctive_1.'><a href="index.php">Home</a></li>
            <li'.$ctive_2.'><a href="submit.php">Submit question</a></li>
          </ul>
        </div>';
$headers .= '</div>';
$headers .= '</nav>';
*/

$headers .= '<div class="container">';
/* Start heder Islam.com.kw */
$headers .= '<div id="page-wrapper">';
$headers .= '<div id="logo-bar-wrapper">';
$headers .= '<div id="logo-bar">';
$headers .= '<div id="logo-wrapper">';
$headers .= '<div id="logo"><a href="index.php"><img id="site-logo" alt="" src="http://www.islam.com.kw//wp-content/uploads/2013/06/logo-main1.png" /></a></div>';
$headers .= '</div>'; 
$headers .= '<br class="clearer" />';
$headers .= '</div>';
$headers .= '<div id="logo-bar-shadow">&nbsp;</div>';
$headers .= '</div>';
$headers .= '</div>';

$headers .= words('navbar');


$headers .= '<div style="clear:both;"></div>';

/*
$headers .= '<div id="dontmiss-bar">
<div class="dontmiss" id="dontmiss">
Main
</div>                  
</div>';
*/

/* End heder Islam.com.kw */

$headers .= '<div class="well">';

if($breadcrumb == ""){
$headers .= '';
}else{
$headers .= '<ol class="breadcrumb">'.$breadcrumb.'</ol>';
}



$footer = '</div>';

$footer .= '<div id="footer">
<div class="powered">'.words('Copyright').'</div>
</div>';
        
$footer .= '</div>';

$footer .= '<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>';
$footer .= '<script src="js/bootstrap.min.js"></script>';
$footer .= '</body>';
$footer .= '</html>';

if($type == 1){
$code = $headers;
}elseif($type == 2){
$code = $footer;
}else{
$code = $headers;
$code .= $text;
$code .= $footer;
}
return $code;
}

function Template_widget($title="", $text="", $type=1){
if($type == 1){
$classname = 'panel-default';
}elseif($type == 2){
$classname = 'panel-primary';
}elseif($type == 3){
$classname = 'panel-success';
}elseif($type == 4){
$classname = 'panel-info';
}elseif($type == 5){
$classname = 'panel-warning';
}elseif($type == 6){
$classname = 'panel-danger';
}else{
$classname = 'panel-default';
}

$code = '<div class="panel '.$classname.'">';
$code .= '<div class="panel-heading">';
$code .= '<h3 class="panel-title">'.$title.'</h3>';
$code .= '</div>';
$code .= '<div class="panel-body">';
$code .= $text;
$code .= '</div>';
$code .= '</div>';
return $code;
}
?>